.checkmark-usps {
    padding: 45px 0;
}

.checkmark-usps__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 40px; /* Equal space between items */
}

.checkmark-usps__item {
    display: flex;
    align-items: center;
    gap: 16px;
    font-size: 20px;
    line-height: 29px;
    font-weight: 700;
    color: var(--font-color, #0A2636);
}

.checkmark-usps__item::before {
    content: '';
    display: block;
    width: 17px;
    height: 17px;
    background-image: url(../../images/checkmark-usp.svg);
    background-repeat: no-repeat;
    background-size: contain;
    flex-shrink: 0;
}

@media (max-width: 767px) {
    .checkmark-usps__list {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
        padding-left: 20px;
    }
}
